Subject: Previous Order# 112-7627505-8430656
From: "LLPS Customer Service" <[email-masked]>
To: <[email-masked]>
Date: Wed, 25 Feb 2015 09:00:08 -0500

Hello Harris.
I was forwarded your information and understand you are the one who handles our account.  We have ordered the 12 x 15.5 poly mailers from your company in the past and usually ordered 10- of the 1000/cs items through Amazon.  When I went on, it did not show any products at that quantity for your company.  I did find the 500/cs items and ordered some of those which I am expecting tomorrow and Friday.  I actually needed some of them Next day (today) but had some problems with the orders on the Amazon site.  Anyway, I would like to see if there may be a way to set up an account and some how order directly from you at the larger quantities.  Would you be able to call me?  I appreciate prompt response regarding this matter.
Thank you,
Michael Bishop
LLPS
877-321-4144 x355